Subject: RE: Clarification of I-D Submission Deadlines

From: [email-masked] (Scott Bradner)
Date: Mon, 28 Feb 2005 21:58:46 -0500 (EST)

Harald sez:

> .... once we get 
> the automatic submission mechanism in place, so that the "load on staff" 
> argument goes away, we might try an IETF with no I-D blackout period,

only if we want to bend RFC 2418

7.1. Session documents

   All relevant documents to be discussed at a session should be
   published and available as Internet-Drafts at least two weeks before
   a session starts.  Any document which does not meet this publication
   deadline can only be discussed in a working group session with the
   specific approval of the working group chair(s).  Since it is
   important that working group members have adequate time to review all
   documents, granting such an exception should only be done under
   unusual conditions.  

Scott